/***************************************
* STORED stp_dummy
*
* stored dummy per poter settare stringhe di connessione alle stored operative associate allos tesso oggetto del dataset
*
* Steamware, S.E.L.
* mod: 2010.05.18
*
****************************************/
CREATE PROCEDURE [dbo].[stp_dummy]
AS

SELECT * FROM LogUpdateDb

RETURN
